# window.setCaption Sets the caption of an user window
Usage
    window.setCaption [-q] <window_id> <plain_text_caption> [html_inactive_caption] [html_active_caption]
Description
Sets the caption of the user window specified by <window_id> to <plain_text_caption>. If <window_id> is an empty string then the current window is assumed. The window must be of type userwnd and must have been created by $window.open: it is not possible to change the caption of other window types. If the window is not of the expected type then a warning is printed unless the -q switch is used. If [html_inactive_caption] and/or [html_active_caption] are given then the html versions of the captions displayed in the window caption bars are set too. If one of these parameters is missing then <plain_text_caption> is used for the html versions too. The html captions can contain limited html code. In particular you're allowed to use the <nobr>,<font>,<b> and <i> html tags. It is better to avoid using colored fonts since you can't know which color scheme the user will have set. If the windows get undocked, it will just use <plain_text_caption>, not the styled html captions. If the specified window does not exist a warning is printed unless the -q switch is used.
Switches
-q | --quiet
Be quiet
Syntax Specification
    window.setCaption [-q] <window_id> <plain_text_caption> [html_inactive_caption] [html_active_caption]

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010